<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="125e812e68e6a004ee5f2c64c2d5ac75">
  <dict>
    <!--2023-02-11 10:05:12.000-->
    <int key="num_match">9</int>
    <!--2023-02-11 10:05:12.000-->
    <string key="voicemail_carrier">Sudani</string>
    <!--2023-02-11 10:05:12.000-->
    <string key="voicemail_number">120120000</string>
    <!--2023-02-11 10:05:12.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
